German Translation for 3.8.4

 

gistmdgist's picture

Hello

I try to use the german translation 3.8.3 for xtuple version 3.8.4 and get the following error:

Das Wörterbuch qt,openrpt,reports,fixcountry,xtpos,te,xtdesktop,xtsetup kann nicht geladen werden. Das Standardwörterbuch wird verwendet.

Do I need a 3.8.4 translation, where can I download this version or how can I create it?

Best regards
Markus